Subject: [bug#64798] [PATCH 000/209] update kde package and add plasme desktop

From: 宋文武 <[email-masked]>
Date: Wed, 02 Aug 2023 22:48:43 +0800

宋文武 <[email-masked]> writes:

> Zheng Junjie <[email-masked]> writes:
>
>> hello!
>>
>> I updated some kde package, and add plasma desktop.
>
> Hello, I had pick those patches from your Github repo, and modify
> some commit messages (mostly from 'use ...' to 'Use ...', 'add ...' to
> 'Add ...') to hopefully align better with our style.
>
> And put it here https://codeberg.org/iyzsong/guix with my wip (building
> qtwebengine now...), I plan to update all KDE packages (games, internet,
> multimedia, etc.), and will push to a kde-updates branch on
> git.savannah.gnu.org once it's in good shape.

I have push a kde-updates branch to savannah, with plasma update to
5.27.7.  Applications are all build fine but some have runtime issues.
I haven't got Plasma built due to substitute issues, will try later in
next days...

In addition to version updates, there have some changes:

2b9e2e65cf gnu: Remove kwayland-server.
08846c7ebf gnu: qgpgme: Propagate gpgme.
b9e192ad9a gnu: Add qcoro-qt5.
ab3eba1447 gnu: Add kpipewire.

Review is welcome, Thanks!